body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #313030;
	line-height: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	margin-top: 0;
}

p {
	margin: 0 0 20px;
}

header,
.bg-light {
	background-color: #3197d6 !important;
}


.navbar-light .navbar-nav .nav-link {
	color: #fff;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.navlist {
	margin-bottom: 0;
	font-size: 15px;
}

.navlist a {
	color: #fff;
	font-weight: 700;
}
.navlist li {
	display: inline-block;
	padding: 0 5px;
}

.fa-container {
	display: inline-block;
    margin: 0 8px 0 2px;
}


.masthead {
	/*     position: fixed;*/
	width: 100%;
	background-color: #fff;
	z-index: 3;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.header-spacer {
	/*     padding-top: 256px;*/
}

.home-address {
	text-align: center;
	font-size: 14px;
	color: #fff;
	background-color: #272525;
	padding: 10px;
	margin-left: 0;
	margin-right: 0;
}

.home-address p {
	margin-bottom: 0;
}

.callout-row {
	margin-left: 0;
	margin-right: 0;
}

.callout-btn {
	height: 130px;
	color: #fff;
	display: flex;
	justify-content: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-box;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-shrink: 0;
	-moz-flex-shrink: 0;
	-ms-flex-negative: 0;
}

.callout-btn:hover,
.callout-btn:focus {
	text-decoration: none;
	color: #fff;
}

.callout-btn h2 {
	font-size: 26px;
	font-family: 'Lato', sans-serif;
	margin-bottom: 0;
}

.callout1 {
	background-color: #3197d6;
}

.callout2 {
	background-color: #297eb3;
}

.callout3 {
	background-color: #1f6692;
}

.callout4 {
	background-color: #1b5980;
}

.callout-text {
	text-transform: uppercase;
}

.callout-icon {
	margin-left: 10px;
}

.home-gallery {
	text-align: center;
}

.highlight {
	margin-bottom: 30px;
}

.highlight-container {
	position: relative;
	overflow: hidden;
	height: 300px;
	background-color: #ccc;
}

.highlight-container::before {
	content: "";
	display: block;
	background: #000;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
}
.highlight-container img {
	position: absolute;
    height: 100%;
    width: auto !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.highlight-container::before,
.highlight-caption {
	transition: 200ms ease;
}

.highlight-caption {
	position: absolute;
	padding: 0 15px;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, 300%);
	z-index: 2;
	color: #fff;
	opacity: 0;
	transition-delay: 100ms;
}

.highlight:hover .highlight-container::before {
	display: block;
	opacity: 0.7;
}

.highlight:hover .highlight-caption {
	transform: translate(-50%, -50%);
	opacity: 1;
}

.home-gallery {
	padding: 70px 0;
}

.home-gallery h1 {
	padding-bottom: 30px;
}

/*--------------HEADER---------------*/

.logo {
	float: left;
}

.logo img {
	transition: 100ms linear all;
	max-width: 450px;
}

.header-info {
	background-color: #21516f;
	color: #fff;
	font-size: 14px;
	padding: 15px 0;
	text-align: center;
}

.header-phone {
	font-size: 30px;
	font-weight: 700;
	color: #006636;
}

.header-address span {
	font-weight: 700;
	margin-bottom: 5px;
}
.team-nav {
	padding-left: 0;
	cursor: pointer;
	margin-bottom: 30px;
}
.team-nav li {
	display: inline-block;
	margin-bottom: 15px;
}

.team-nav a {
	display: inline-block;
	padding: 12px 20px;
    margin-right: 11px;
    background-color: #3197d6;
	font-weight: 700;
    color: #fff !important;
}
.team-nav .active {
    background-color: #21516f;
}

.team-frame:not(:first-child) {
	display:none;
}

.avatar-label span {
	font-weight: 700;
	display: block;
	margin: 5px 0;
}

.image-container {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #ffffff;
    border: 3px solid #e6e6e6
}


/*--------------NAVBAR---------------*/

.navbar-default {
	border: 0;
	border-radius: 0;
	margin-bottom: 0;
	background-color: #313232;
	padding: 10px 0;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-default .navbar-nav > li > a {
	color: #fff;
	transition: 100ms linear;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	background-color: #3197d6;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background-color: #3197d6;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: #3197d6;
}

.nav > li > a {
	padding: 10px 10px;
}

.search-btn {
	margin-top: 1px;
	margin-bottom: 0;
	position: relative;
}

.search-btn .glyphicon {
	position: absolute;
	right: 3px;
	top: 5px;
	color: #999999;
	display: inline-block;
	background-color: #fff;
	padding: 5px;
	border: 0;
}

.search-btn input {
	width: 130px !important;
	transition: 100ms linear all;
}

.search-btn input:focus {
	width: 160px !important;
	outline: none;
	border: 1px solid transparent;
	box-shadow: 0;
}

.btn-translate {
	border: 3px solid #3197d6;
	padding: 8px 18px;
	display: inline-block;
	color: #004c28;
	font-weight: 700;
	margin-top: 5px;
	transition: 100ms linear all;
}

.btn-translate:hover {
	text-decoration: none;
	background-color: #3197d6;
	color: #fff;
}

.translate {
	position: fixed;
	right: 0;
	bottom: -73px;
	color: #fff;
	transition: 200ms linear all;
	z-index: 3;
	font-size: 14px;
	backface-visibility: hidden;
}

.translate i {
	font-size: 14px;
	margin-right: 1px;
	vertical-align: middle;
	position: relative;
	bottom: 1px;
}

.translate-wrapper {
	padding: 10px 15px;
	border: 1px solid #ccc;
	background-color: #fbfbfb;
}

.translate-close {
	position: absolute;
	background-color: #3197d6;
	left: 0;
	/* border: 1px solid #364a40; */
	top: -40px;
	width: 127%;
	border-radius: 14px;
	height: 150px;
	z-index: -1;
	padding: 10px 18px;
	/* text-align: center; */
	/* width: 150px; */
	transition: 100ms linear all;
}

.translate-close:hover {
	background-color: #3197d6;
	cursor: pointer;
}

.translate.open {
	bottom: 0;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #313232;
}

.tooltip-inner {
	background-color: #313232;
}

.parallax-image {
	width: 100%;
	height: 420px;
	transition: 0.9s ease-in-out transform;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: -moz-box;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-shrink: 0;
	-moz-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.parallax-container {
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
	display: -webkit-flex;
	display: -moz-flex;
	-webkit-justify-content: center;
	-webkit-align-items: center;
	-moz-justify-content: center;
	-moz-align-items: center;
	width: 100%;
}

.parallax {
	backface-visibility: hidden;
	background-size: cover;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.hero1 {
	background: linear-gradient( rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url("../images/banner1.jpg") center center no-repeat;
}

.hero2 {
	background: url("../images/parallax11.jpg") center center no-repeat;
	height: 250px;
}

.hero3 {
	background: url("../images/parallax2.jpg") center center no-repeat;
	height: 350px;
}

.welcome-text {
	margin-top:20px;
	text-align: center;
}
.welcome.row {
	-webkit-align-items: center;
    -moz-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-shrink: 0;
    -moz-flex-shrink: 0;
    -ms-flex-negative: 0;
}

.welcome h1 {
	font-size: 28px;
    color: #272525;
}

#homeCarousel {
	margin-top: 20px;
	margin-bottom: 30px;
}

#homeCarousel .carousel-img {
	height: 400px;
	position: relative;
	overflow: hidden;
}

#homeCarousel .carousel-item img {
	position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

#homeCarousel h1 {
	font-size: 32px;
    margin-bottom: 5px;
}

#homeCarousel .carousel-indicators {
	position: static;
    margin-top: 20px;
}

#homeCarousel .carousel-indicators li {
	background-color: #a7b7c1;
	border: 1px solid #a4b0b7;
	width: 15px;
    height: 15px;
	border-radius: 50%;
	cursor: pointer;
}
#homeCarousel .carousel-indicators li.active {
	background-color: #3197d6;
}

#homeCarousel .carousel-caption {
    text-align: center;
	padding: 15px;
	width: 100%;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
	position: static;
	background-color:#5186a7;
    height: 110px;
}

#homeCarousel .carousel-caption p {
	margin-bottom: 0;
}

.hero-caption {
	color: #fff;
	font-size: 18px;
	background-color: rgba(34, 31, 31, 0.9);
	padding: 30px;
}

.hero-caption h1 {
	font-size: 42px;
}

.btn-hero {
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	transition: 200ms linear all;
	margin-top: 5px;
	text-decoration: underline;
}

.btn-hero:hover,
.btn-hero:focus {
	text-decoration: none;
	color: #006636;

}

/*--------------FEATURE---------------*/

.features {}

.feature-container {
	padding: 60px 0 30px;
}


.feature {}

.feature h1 {
	font-weight: 700;
	font-size: 28px;
	margin-top: 0;
	margin-bottom: 15px;
}

.feature h2 {
	font-size: 18px;
}

.feature img {
	width: 100%;
}

.category-heading {
    font-size: 36px !important;
    padding-bottom: 12px;
    color: #21516f;
    border-bottom: 1px solid #c1c1c1;
}

.img-container {
	overflow: hidden;
	max-height: 220px;
	margin-bottom: 16px;
}

.btn-feature {
	background-color: #3197d6;
	color: #fff;
	font-weight: 700;
	padding: 12px 30px;
	text-transform: uppercase;
	display: inline-block;
	border: 3px solid transparent;
	transition: 200ms linear all;
}

.btn-feature:hover,
.btn-feature:focus {
	color: #fff !important;
	background-color: #fb4539;
	text-decoration: none;
}

/*--------------HOME-CONTENT---------------*/

.home {
	text-align: center;
	background-color: #3197d6;
	color: #fff;
}

.home-content {
	font-size: 18px;
}

.home-content h1 {
	color: #fff !important;
	font-size: 36px !important;
	margin-top: 0;
	margin-bottom: 15px;
}

.main-content.home {
	padding: 70px 0;
}

.main-content {
	padding: 40px 0 100px;
	min-height: 300px;
}

.main-content h1 {
	color: #3197d6;
	font-size: 42px;
}

.main-content h2 {
	font-size: 26px;
	margin-bottom: 15px;
}

.home-videos {}

.embed-responsive {
	margin-bottom: 10px;
}

.home-videos h1 {}

/*--------------RIGHT-COLUMN---------------*/

.right-column h1 {
	background-color: #313232;
	color: #fff;
	font-weight: 700;
	font-size: 21px;
	margin: 0 -15px 15px;
	padding: 13px 20px;
}

.right-column img {
	margin-bottom: 10px;
}

.right-column p {
	font-weight: 700;
	font-size: 16px;
}

.latest-news,
.feature-gallery,
.right-column .downloads-home,
.home-videos {
	padding: 0 15px;
	margin-bottom: 30px;
	border: 1px solid #c5c5c5;
}

.btn-gallery {
    background-color: #3197d6;
    color: #fff;
    font-weight: 700;
    padding: 10px 18px;
    display: inline-block;
    margin-bottom: 20px;
    transition: 200ms linear all;
}

.btn-gallery:hover,
.btn-gallery:active {
	text-decoration: none;
	background-color: #fb4539;
	color: #fff;
}

.downloads-home ul {
	padding: 0;
}

.downloads-home a {
	color: #3197d6;
}

.downloads-home li {
	list-style-type: none;
	min-height: 50px;
	margin-bottom: 10px;
}

.download-info {
	float: left;
	text-align: center;
	width: 70px;
	margin-right: 5px;
	color:#3197d6;
}

.download-info i {
	display: block;
	font-size: 28px;
}

.download-info span {
	font-size: 12px;
	display: block;
}

.parallax-bottom {
	background-color: #292b2a;
}

.parallax-bottom img {
	margin: 0 auto;
	display: block;
	width: 100%;
}

/*----------FOOTER------------*/

footer {
	background-color: #272525;
	color: #fff;
	padding: 40px 0;
}

.business-name,
.business-hours span {
	font-size: 21px;
	font-weight: 700;
}

footer span {
	display: block;
	margin-bottom: 20px;
}

.social-media {
	text-align: right;
}

.social-media i {
	display: block;
	margin-top: 5px;
	margin-bottom: 80px;
	color: #fff;
}

.katron {
	margin-top: 20px;
	font-size: 14px;
}

.footer-nav {
	font-size: 21px;
}


.footer-nav a {
	color: #fff;
}

.footer-nav ul {
	padding: 0;
	margin: 0;
}

.footer-nav li {
	list-style-type: none;
}

.footer-nav li:not(:last-child) {
	margin-bottom: 20px;
}

/*-------------STAFF-------------*/

.staff img {

	transition: 200ms linear all;
}

.staff-img {
	position: relative;
}

.staff:hover img {
	-webkit-filter: grayscale(100%);
	/* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
}

.staff-img:after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 1px solid #fff;
	transition: 100ms linear all;
}

.staff:hover .staff-img:after {
	-ms-transform: scale(2, 3);
	-webkit-transform: scale(2, 3);
	transform: scale(0.9, 0.9);
}

.staff h1 {
	font-size: 21px;
	font-weight: 700;
	color: #3197d6;
	margin-bottom: 5px;
	margin-top: 5px;
}

.staff a {
	color: #424242;
}

.staff:hover a {
	text-decoration: none;
}

.staff p {
	margin-bottom: 0;
}

.staff-description {
	border: 1px solid #cecece;
	padding: 15px;
	margin: 10px 0 30px;
	transition: 100ms linear all;
}

.staff:hover {
	cursor: pointer;
}

.staff-list {
	margin-top: 20px;
}

.btn-email .glyphicon {
	font-size: 16px;
	vertical-align: baseline;
	position: relative;
	top: 2px;
	margin-right: 5px;
}

.btn-email {
	display: block;
	margin-top: 10px;
	font-size: 18px;
	border: 3px solid #3197d6;
	padding: 13px 18px;
	text-align: center;
	color: #3197d6;
	font-weight: 700;
	text-transform: uppercase;
	transition: 100ms linear all;
}

.btn-email:hover {
	background-color: #3197d6;
	color: #fff;
	text-decoration: none;
}

.breadcrumb {
	background-color: transparent;
	margin-bottom: 30px;
}

h2.designation {
	margin-top: 15px;
	font-size: 21px;
}

/*--------GOOGLE MAP----------*/

.google-maps {
	position: relative;
	padding-bottom: 300px; 
	height: 0;
	overflow: hidden;
}

.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
}

.form-control {
	border-radius: 0;
}

.btn-submit,
.btn-reset {
	border-radius: 0;
	color: #fff;
	padding: 8px 18px;
	font-weight: 700;
	margin-top: 10px;
	border: 0;
	transition: 100ms all linear;
}

.btn-submit {
	background-color: #006636;
}

.btn-submit:hover,
.btn-submit:active,
.btn-submit:focus,
.btn-submit:active:hover {
	color: #fff;
	background-color: #3197d6;
	outline: 0
}

.btn-reset {
	background-color: #313232;
}

.btn-reset:hover,
.btn-reset:active,
.btn-reset:focus,
.btn-reset:active:hover {
	color: #fff;
	background-color: #1c1d1d;
	outline: 0
}

/*--------PHOTO GALLERY----------*/

.gallery-list {
	margin-top:20px;
	-webkit-column-count: 4;
	-webkit-column-gap: 0px;
	-moz-column-count: 4;
	-moz-column-gap: 0px;
	column-count: 4;
	column-gap: 0px;
}

.gallery-list img {
	/* Just in case there are inline attributes */
	width: auto !important;
	height: 100% !important;
	display: block;
	padding: 0 !important;
	margin: 0 !important;
	transition: 300ms linear all;
}

.gallery {
	display: inline-block;
     margin-bottom: 30px;
}

.gallery-desc {
	margin-top:5px;
}

/*--------PHOTO GALLERY ----------*/

.gallery-album {
	margin-top: 30px;
}

.gallery-overlay {
	overflow: hidden;
	position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
	justify-content: center;
	background: #fff;
    border: 3px solid #e6e6e6;
}

.gallery-album .gallery {
	margin-bottom: 20px;
	text-align: center;
}

.album-detail {
	margin-top: 15px;
	text-align: left;
	min-height: 150px;
}

.album-detail small {
	margin: 5px 0;
	display: inline-block;
}

.album-detail h2 {
	color: #3197d6;
	margin-bottom: 5px;
	margin-top: 0;
	font-size: 21px;
}

.gallery-album .glyphicon {
	font-size: 21px;
}

.gallery-album .gallery-desc {
	font-size: 18px;
	font-weight: 700;
}

/*--------TOPIC PAGE ----------*/

.topic-img {
	margin-top: 10px;
	margin-bottom: 5px;
}

.image-caption {
	font-style: italic;
}

.topic-download {
	margin-top: 20px;
	border-top: 1px solid #bfbfbf;
	padding-top: 20px;
}

.topic-download ul {
	padding-top: 5px;
}

.topic-download h1 {
	font-size: 24px;
}

#topic-slider .carousel-caption {
	position: static;
	color: #424242;
	text-shadow: none;
}

.carousel-control.left,
.carousel-control.right {
	background-image: none;
	filter: 0;
	background-repeat: repeat-x;
}

#topic-slider .carousel-indicators {
	position: absolute;
	bottom: 0;
	z-index: 2;
}

#topic-slider .carousel-caption {
	min-height: 118px;
}

#topic-slider .carousel-indicators li {
	border: 2px solid #3197d6;
}

#topic-slider .carousel-indicators li.active {
	border: 2px solid #21516f;
}

/*--------OUR STORIES----------*/

.story {
	border: 1px solid #cacaca;
	padding: 15px 0;
	margin: 0;
	margin-bottom: 20px;
}

.btn-story {
	color: #fff;
	padding: 7px 17px;
	font-weight: 700;
	background-color: #3197d6;
	display: inline-block;
	transition: 200ms linear all;
}

.btn-story:hover,
.btn-story:focus {
	color: #fff;
	background-color: #3197d6;
	text-decoration: none;
}

.lb-dataContainer {

}

.lb-caption {

}

/*--------OUR SUPPORTER----------*/

.supporter-select {
	margin-bottom: 30px;
}

.supporter {
	border: 1px solid #cacaca;
	padding: 30px 15px 0;
	margin: 0 15px;
	margin-bottom: 20px;
}

.supporter h2 {
	margin-top: 0;
}

.btn-supporter {
	text-align: center;
	display: block;
	margin-top: 15px;
	border: 3px solid #036236;
	background-color: #036236;
	color: #fff;
	padding: 5px 0;
	font-weight: 700;
	transition: 200ms ease-out all;
	margin-bottom: 30px;
}

.btn-supporter:hover,
.btn-supporter:focus {
	text-decoration: none;
	color: #036236;
	background-color: #fff;
	border: 3px solid #036236;

}

.social-media h3 {
	font-size: 16px;
	margin-top: 0;
}

.social-media a {
	width: 32px;
	display: inline-block;
}

.social-media img {
	width: 100%;
}

.description-overlay {
	text-align: center;
	font-style: italic;
	margin-top: 5px;
}

.team-photos .col-md-4:hover .description-overlay {
	top: 15px;
}

.team-photos .col-md-4 {
	overflow: hidden;
}

.team-photos .col-md-4:hover img {
	filter: brightness(40%);
}

label.fieldError {
    margin-top: 5px;
    color: #e22317;
    font-weight: 700;
}

label#answer-error {
	margin-left: 10px;
    margin-bottom: 0;
}

.shop {
	margin-top:25px;
}

.shop .product img {
	margin-bottom:10px;
}

.shop .product h2 {
	margin-bottom: 5px;
}



.product {
	margin-bottom:60px;
}

.product .img-container {
	min-height: 220px;
}

.product-price {
	font-size:21px !important;
	color: #21516f;
}

a.buy-now.btn {
    background-color: #3197d6;
    color: #fff;
    font-weight: 700;
    margin-bottom: 15px;
    width: 100%;
    font-size: 21px;
    border-radius: 12px;
}

/*--------MEDIA QUERIES----------*/


@media (min-width: 1200px) {
	.navbar {
		padding: 25px 0;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		padding-left: 13px;
		padding-right: 13px;
	}
	.image-container {
		height: 250px;
	}
	.gallery-overlay {
		height: 250px;
	}

	/* .product-description {
		position: relative;
		min-height: 240px;
	} */

	/* .product-description .btn-story {
		position: absolute;
		bottom:0;
	} */

}

@media (max-width: 1024px) {
	.navbar-collapse .nav > li > a {
		padding: 10px 10px;
	}
	.masthead {
		position: static;
	}
	.header-spacer {
		display: none;
	}
	.gallery-list {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}

}

@media (min-width: 992px) {
	.dropdown-menu {
		top: 95%;
	}
	
	.navlist li:not(:first-of-type)::before {
		display: inline-block;
		content: '\2022';
		padding-right: 12px;
	}
	
	.navlist>a i {
		margin-right: 5px;
	}
	
	.nav-item {
		display: flex;
		justify-content: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: -moz-box;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-flex-shrink: 0;
		-moz-flex-shrink: 0;
		-ms-flex-negative: 0;
	}

	.navbar-brand {
		border-right: 1px solid #5ab1da;
		padding-right: 25px;
	}

	.shop .product h2:first-child {
		min-height: 62px;
	}

	.product-description p {
		min-height: 120px;
	}
	
}

@media (min-width: 768px) {
	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

@media (max-width: 768px) {
	.header-info,
	.logo {
		float: none;
	}
	.header-info {
		text-align: center;
	}
	.logo img {
		margin: 0 auto;
	}
	.gallery-list {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

}

@media (max-width: 767px) {
	.social-media {
		text-align: left;
	}
	.social-media i {
		margin-bottom: 20px;
	}
}